.contenedor_header {
  position: relative;
  background-image: url(../imagenes/points.png);
  background-position: center top;
  border-bottom: 5px var(--azul2) solid;
}
.slogan {
  font-family: Montserrat;
  font-weight: normal;
  font-size: 25px;
}
.textoboton {
  padding-left: 10px;
}
.contenedor_slogan {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
}
.contenedor_servicios {
  padding: 15px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 50px;
}
.contenedor_servicios a {
  background-color: white;
  padding: 25px 10px;
  box-shadow: 0px 0px 10px #ccc;
  text-align: center;
  max-width: 300px;
  color: #333;
  text-decoration: none;
  transform: scale(1);
  transition: all 0.5s;
}
.contenedor_servicios a:hover {
  transform: scale(1.1);
}
.contenedor_surcursal {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
}
.contenedor_surcursal figure {
  max-width: 570px;
  min-height: 360px;
}
.contenedor_surcursal figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
.contenedor_surcursal article {
  background-color: var(--negro);
  color: white;
  padding: 15px;
  flex-grow: 1;
}
.contenedor_iconosucursal {
  margin-left: 20px;
  max-width: 900px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}
.btn_amarillo2 {
  background-color: var(--amarillo);
  color: white;
  border: 0px;
  font-size: 14px;
  border-radius: 40px;
  padding: 10px 15px;
  display: inline-block;
  transition: all 0.5s;
  margin-left: 20px;
  text-decoration: none;
}
.btn_amarillo2:hover {
  background-color: var(--azul);
}
.btn_azul {
  background-color: var(--azul);
  color: white;
  padding: 0;
  border: 0px;
  font-size: 14px;
  border-radius: 40px;
  padding: 8px 30px;
  text-decoration: none;
  display: inline-block;
  transition: all 0.5s;
}
.btn_azul:hover {
  background-color: var(--amarillo);
}
.contenedor_opciones {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
}
.contenedor_opciones article {
  max-width: 350px;
  position: relative;
}
.contenedor_opciones figure {
  overflow: hidden;
}
.contenedor_opciones article:hover figure img {
  transform: scale(1.1);
}
.contenedor_opciones figure img {
  transform: scale(1);
  width: 100%;
  height: auto;
  object-fit: cover;
  display: block;
  transition: all 0.5s;
}
.filtro_opciones {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(17, 25, 58, 0.5);
}
.contenedor_requisitos {
  background-color: var(--grisbajo);
  padding: 15px 15px 30px 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.lista_requisitos {
  padding-top: 20px;
  padding-bottom: 20px;
  column-count: 2;
}
.lista_requisitos p {
  margin-bottom: 30px;
}
.lista {
  padding-right: 15px;
  color: var(--amarillo);
  font-weight: bold;
}
.lista2 {
  padding-right: 15px;
  padding-bottom: 15px;
  color: var(--amarillo);
  font-weight: bold;
}
.lista3 {
  padding-right: 15px;
  font-size: 30px;
  color: var(--amarillo);
  font-weight: bold;
}
.negritas_azul {
  font-weight: bold;
  color: var(--azul);
}
.informacionbeneficios {
  max-width: 1200px;
  margin: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 50px;
}
.contenedor_derechos {
  background-color: var(--grisbajo);
  padding: 20px 10px;
}
.cajasderechos {
  max-width: 1300px;
  margin: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  gap: 30px;
}
.lista_derechos1,
.lista_derechos2 {
  width: 100%;
  padding: 10px;
  height: 100%;
}
.lista_derechos1 p {
  padding-bottom: 15px;
}
.lista_derechos2 p {
  padding-bottom: 15px;
}
.subtitulosderechos {
  color: var(--azul);
  max-width: 350px;
  line-height: 30px;
}
.contenedor_formulario {
  background-color: var(--azul);
  padding: 40px 15px;
  color: white;
  text-align: center;
}
.contenedor_formulario form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.contenedorregistro {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  gap: 30px;
  width: 100%;
}
.formulario__izquierda,
.formulario__derecha {
  width: 45%;
}
.contenedorregistro input {
  border: 0px;
  border-radius: 10px;
  padding: 15px;
  background-color: white;
  width: 100%;
  margin-bottom: 20px;
}
.codigopostal {
  position: relative;
}
.iconocodigopostal {
  position: absolute;
  top: 15px;
  right: 10px;
  z-index: 9999999999;
  color: var(--grismedio);
}
.nombrecompleto {
  position: relative;
}
.icononombre {
  position: absolute;
  top: 15px;
  right: 10px;
  z-index: 9999999999;
  color: var(--grismedio);
}
.telefono {
  position: relative;
}
.iconotelefono {
  position: absolute;
  top: 15px;
  right: 10px;
  z-index: 9999999999;
  color: var(--grismedio);
}
.emailformulario {
  position: relative;
}
.iconoemailformulario {
  position: absolute;
  top: 15px;
  right: 10px;
  z-index: 9999999999;
  color: var(--grismedio);
}
.callecruzamientos {
  position: relative;
}
.iconocalle {
  position: absolute;
  top: 15px;
  right: 10px;
  z-index: 9999999999;
  color: var(--grismedio);
}
.colonia {
  position: relative;
}
.iconocolonia {
  position: absolute;
  top: 15px;
  right: 10px;
  z-index: 9999999999;
  color: var(--grismedio);
}
.btn_azul2 {
  background-color: var(--negro);
  color: white;
  padding: 0;
  border: 0px;
  font-size: 14px;
  border-radius: 40px;
  padding: 15px 30px;
  text-decoration: none;
  display: inline-block;
  transition: all 0.5s;
  font-weight: bold;
}
.btn_azul2:hover {
  background-color: var(--amarillo);
}
.contenedor_solicitarcredito {
  padding: 15px;
}
.tituloseccion {
  font-weight: normal;
  font-size: 30px;
  line-height: 40px;
}
.infosolicitar {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  gap: 40px;
}
.infosolicitar figure {
  max-width: 500px;
}
.infosolicitar figure img {
  width: 100%;
  display: block;
}
.listassolicitar {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 20px;
}
.cuadrado {
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--negro);
  color: white;
  margin-right: 15px;
}
.tiposcreditos {
  background-color: var(--grisbajo);
  padding: 50px;
}
.contenedorcreditos {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 30px;
  flex-wrap: wrap;
}
.contenedorcreditos a {
  width: 300px;
  background-color: white;
  box-shadow: 0px 0px 10px #ccc;
  padding-top: 30px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  color: #333;
  transform: scale(1);
  transition: all 0.5s;
}
.contenedorcreditos a:hover {
  transform: scale(1.1);
}
.contenedorcreditos a h3 {
  max-width: 70%;
}
.contenedorcreditos a img {
  max-width: 135px;
}
.contenedortodo {
  max-width: 1300px;
  margin: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.contenedorecomendaciones {
  background-color: var(--grisbajo);
  border-radius: 10px;
  padding: 15px;
  width: 50% !important;
  margin: 10px;
}
.contenedor_crediauto {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 50px;
  padding: 15px;
}
.contenedor_crediauto article {
  max-width: 500px;
  text-align: center;
}
.contenedor_crediauto article {
  max-width: 500px;
}
.contenedor_crediauto figure img {
  width: 100%;
}
.subtitulos {
  font-size: 30px;
  line-height: 35px;
  font-weight: normal;
  text-align: center;
}
.ventajas {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
  padding: 20px 15px;
}
.ventajas article {
  border-radius: 10px;
  max-width: 280px;
  padding: 20px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: white;
  /* font-weight: bold; */
}
.ventajas article:nth-child(1) {
  background-color: var(--amarillo);
}
.ventajas article:nth-child(2) {
  background-color: var(--azul);
}
.ventajas article:nth-child(3) {
  background-color: var(--rojo);
}
.ventajas article:nth-child(4) {
  background-color: var(--negro);
}
.contenedor_caracteristicascredito {
  background-color: var(--grisbajo);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  gap: 20px;
}
.contenedor_caracteristicascredito article {
  max-width: 600px;
  padding: 15px;
}
.fotoforma {
  max-width: 600px;
}
.fotoforma img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  clip-path: polygon(0 0, 100% 0%, 71% 99%, 0% 100%);
}
.subtitulo2 {
  line-height: 30px;
  margin-bottom: 10px;
}
.contenedortasas {
  max-width: 1500px;
  margin: auto;
  padding: 20px 15px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  background-color: var(--grisbajo);
  box-shadow: 0px 0px 10px #ccc;
}
.contenedortasas article {
  padding: 20px;
  max-width: 350px;
  text-align: center;
}

.borderojo1,.contenedortasas article {
  border-right: 3px var(--rojo) solid;
}
.borderojo2 {
  border-left: 3px var(--rojo) solid;
}
.contenedortasas article:last-child {
  border-right: none;
}
.listarequisitos {
  column-count: 2;
  padding: 15px;
}
.listarequisitos p {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 15px;
}
.listarequisitos2 {
  padding: 15px;
}
.listarequisitos2 p {
  padding-bottom: 15px;
}
.listarequisitos3 {
  column-count: 2;
  padding: 15px;
}
.fotorequi {
  border: 1px #c0c0c0 solid;
  margin: auto;
  padding: 10px;
  box-shadow: 0px 0px 5px #ccc;
}
.estructura {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.estructura figure {
  max-width: 500px;
}
.estructura figure img {
  width: 100%;
}
.contenedor_simulador {
  background-color: var(--grisbajo);
  padding: 20px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
}
.calculadora {
  max-width: 500px;
  padding: 10px;
}
.iconosimula {
  display: flex;
  justify-content: center;
  align-items: center;
}
.icono_calcula {
  font-size: 25px;
  padding-left: 10px;
  padding-right: 10px;
}
.iconosimula img {
  max-width: 70px;
  filter: drop-shadow(0px 0px 10px #ccc);
  margin-right: 20px;
}
.fotosimulacredito {
  max-width: 500px;
}
.fotosimulacredito img {
  width: 100%;
  display: block;
}
.lineamarilla {
  border: 0;
  height: 2px;
  background-color: var(--amarillo);
  width: 100%;
}
.contenedor_une_condusef {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  gap: 50px;
  padding: 30px 15px;
}
.contenedor_une_condusef article {
  max-width: 500px;
  padding: 25px;
  background-color: var(--grisbajo);
  border-radius: 10px;
  box-shadow: 0px 0px 10px #ccc;
}
.contenedor_crediauto figure img {
  border-radius: 15px;
  max-width: 550px;
  min-height: 250px;
  object-fit: cover;
}
.contenedor_formulario select {
  width: 100%;
  border-radius: 10px;
  padding: 5px 10px;
  height: 45px;
  font-size: 14px;
  color: #6d6d6d;
}
.cont_titulo_simulador {
  text-align: center;
}
.info_simulador {
  background-color: var(--grisbajo);
  padding: 15px;
  margin: auto;
  text-align: center;
  box-shadow: 0px 5px 10px #ccc;
}
.contenedor_caracteristicascredito2 {
  background-color: var(--azul);
  color: white;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: stretch;
  gap: 20px;
}
.contenedor_caracteristicascredito2 article {
  max-width: 600px;
  padding: 15px;
}
.formulario_simulador {
  width: 100%;
}
.chico {
  font-size: 14px;
  padding: 15px;
}
.elementos_simulador {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-bottom: 20px;
  width: 100%;
  margin: auto;
}
.elemento1 {
  background-color: var(--amarillo);
  padding: 15px;
  color: white;
  height: auto;
  width: 50% !important;
  margin-top: 20px;
}
.elemento2 {
  background-color: var(--grisbajo);
  padding: 15px;
  height: auto;
  width: 50% !important;
  margin-top: 20px;
}
.normal {
  font-weight: normal;
  font-size: 20px;
  width: 300px;
}
.tabla_corrida {
  padding: 15px;
}
.contenedor_descargar {
  padding: 10px;
}
.contenedor_scroll{
  height: 500px;
  overflow-y: scroll;
  overflow-x: hidden;
}